Subject: Ticket Assigned - need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 16:27:35 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc igor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  igor Bot:  Hi Igor ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506876990            10:18 PM, 26th Nov                   Mohad                   Hi Igor, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           10:20 PM, 26th Nov                     igor                    Hi Kabir, we got defective item and want to return it as defective item. What is the process?           10:21 PM, 26th Nov                     igor                    it was Click&Collect order           10:22 PM, 26th Nov                     igor                    Order ID: 9512464700           10:23 PM, 26th Nov                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:23 PM, 26th Nov                   Mohad                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (BABYSHOP) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (BABYSHOP) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:25 PM, 26th Nov                     igor                    I was told, that item can't be returned as this is infant good           10:26 PM, 26th Nov                     igor                    Item is defective           10:26 PM, 26th Nov                     igor                    there is no return option           10:26 PM, 26th Nov                     igor                    and store in World Trade Center mall in Abu Dhabi refused to take item           10:27 PM, 26th Nov                   Mohad                   Is it this item: BABYZEN - BABYZEN YOYO Stroller Seat with Canopy           10:27 PM, 26th Nov                     igor                    yes please           10:27 PM, 26th Nov                     igor                    canopy window is like fogged and not clear           10:28 PM, 26th Nov                   Mohad                   We request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           10:31 PM, 26th Nov                     igor                             10:33 PM, 26th Nov                     igor                             10:33 PM, 26th Nov                     igor                    please find the photos           10:33 PM, 26th Nov                     igor                    you can't see though this window clearly           10:33 PM, 26th Nov                   Mohad                   We sincerely apologize for any inconvenience caused to you.           10:37 PM, 26th Nov                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:37 PM, 26th Nov                     igor                    is there any estimations when team will contact me?           10:37 PM, 26th Nov                   Mohad                   We will update you on this email [email-masked] within 2-3 working days           10:40 PM, 26th Nov                     igor                    thank you!           10:40 PM, 26th Nov                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 PM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3467066